
/* position specs optional non-core code */

#gradient-box {

width: 100%;
    height: 5px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;	
}

body, html {overflow-x: hidden;}
#circle-big, #circle-big.makeSolid {transition: all 0.4s cubic-bezier(0.031, 0.09, 0.21, 0.46);}



/* 
.makeSolid {
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 1s ease infinite;
	-moz-animation: Gradient 1s ease infinite;
	animation: Gradient 1s ease infinite;
	
	border-color: transparent !important;
	}

*/
/* gradient animation code CORE */
.it-line-1, .it-line-2, .it-line-3 {
	
	/* background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB); */
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
	
}



 
/* #logo {position: absolute;z-index: 99;right: -217px;top: -151px;max-width: 1180px;} */
#logo {
	position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    max-width: 100%;
    width: 100%;
}

/* .logo-bg {width: 150px; height: 129px; position: absolute; right: 30px; top: 30px; z-index: 1000; overflow: hidden;} */
.logo-bg {
	    width: 420px;
    height: 340px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 150;
    overflow: hidden;
}

.fadearea {position: absolute; right: 0; width: 400px; height: 100%; top: 150px; background: transparent; z-index: 1001;}
.fadearea2 {position: absolute; right: 150px; width: 200px; height: 150px; top: 0px; background: transparent; z-index: 1001;}


.fadeaway {opacity: 0 !important; transition: all 0.2s ease !important; -webkit-transition: all 0.2s ease !important;}

.logo-bg:hover, .logo-bg {transition: all 0.4s ease !important; -webkit-transition: all 0.4s ease !important;}

/* .logo-bg:hover {

	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #23D5AB);
	background-size: 400% 400%;
	-webkit-animation: Gradient 5s ease infinite;
	-moz-animation: Gradient 5s ease infinite;
	animation: Gradient 5s ease infinite;
	}*/

.it-line-1, .it-line-2, .it-line-3 {display: inline-block; padding: 10px !important; float: left; clear: both; color: #FFF !important;}



@-webkit-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes Gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}